Video library in 64-bit Ubuntu17.10: "A library used in this sketch is not installed properly"

edited January 3 in Library Questions
UnsatisfiedLinkError: Error looking up function 'gst_date_get_type': /usr/lib/x86_64-linux-gnu/ undefined symbol: gst_date_get_type
A library relies on native code that's not available.
Or only works properly when the sketch is run as a 32-bit application.


  • See "Heads-up: New version of the Video library available for testing" on top of this category. A new Video Lib is available for testing. I works fine for my either on my Debain and Raspberry X86 &Pi.

Sign In or Register to comment.